Subject: I-D Action:draft-baker-v6ops-session-start-time-00.txt

From: [email-masked]
Date: Wed, 6 Oct 2010 12:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Opening TCP Sessions in Complex Environments
	Author(s)       : F. Baker
	Filename        : draft-baker-v6ops-session-start-time-00.txt
	Pages           : 5
	Date            : 2010-10-06

A barrier to the deployment of IPv6 is the amount of time it takes to
open a session using common transport APIs.  This note addresses
issues and requests solutions that may respond to them.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-baker-v6ops-session-start-time-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.